Subject: [Simple] IMDN Open/Controversial Issues

From: "Burger, Eric" <[email-masked]>
Date: Mon, 7 Nov 2005 10:24:49 -0500

Since there has been no list traffic, even though there were embedded
Easter Eggs / Time Bombs, I'm starting a thread of open issues that we
need to resolve.

This can be quick (do what I say) or long and drawn out (well, some of
my assertions are way beyond the pale, even for me).  I doubt we can
discuss this in the SIMPLE work group meeting in Vancouver.  I would
like to see some list discussion before we commit to some high bandwidth
interaction.

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple